name = "GregTech Modern Utilities"
filename = "gtmutils-1.1.11.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cb20124759e77a8275d2ab1b57655cc67a27f73a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6478617
project-id = 1235020
